#Mon Jul 18 13:47:04 EDT 2011
eclipse.preferences.version=1
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.mingw.exe.debug.1838649044/CPATH/delimiter=;
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.mingw.exe.debug.1838649044/CPATH/operation=remove
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.mingw.exe.debug.1838649044/CPLUS_INCLUDE_PATH/delimiter=;
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.mingw.exe.debug.1838649044/CPLUS_INCLUDE_PATH/operation=remove
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.mingw.exe.debug.1838649044/C_INCLUDE_PATH/delimiter=;
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.mingw.exe.debug.1838649044/C_INCLUDE_PATH/operation=remove
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.mingw.exe.debug.1838649044/append=true
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.mingw.exe.debug.1838649044/appendContributed=true
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.mingw.exe.release.259665110/CPATH/delimiter=;
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.mingw.exe.release.259665110/CPATH/operation=remove
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.mingw.exe.release.259665110/CPLUS_INCLUDE_PATH/delimiter=;
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.mingw.exe.release.259665110/CPLUS_INCLUDE_PATH/operation=remove
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.mingw.exe.release.259665110/CPLUS_INCLUDE_PATH/value=C\:\\MinGW\\include\\c++\\3.4.5;C\:\\MinGW\\include\\c++\\3.4.5\\backward;C\:\\MinGW\\include\\c++\\3.4.5\\mingw32;C\:\\MinGW\\include;C\:\\MinGW\\include\\c++\\3.4.5\\ext;C\:\\MinGW\\include\\c++\\3.4.5\\debug;C\:\\MinGW\\include\\c++\\3.4.5\\bits
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.mingw.exe.release.259665110/C_INCLUDE_PATH/delimiter=;
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.mingw.exe.release.259665110/C_INCLUDE_PATH/operation=remove
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.mingw.exe.release.259665110/C_INCLUDE_PATH/value=C\:\\MinGW\\include;C\:\\MinGW\\include\\igraph;C\:\\MinGW\\include\\libxml;C\:\\MinGW\\include\\sys;C\:\\MinGW\\include\\GL;C\:\\MinGW\\include\\ddk;C\:\\MinGW\\include\\cppunit
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.mingw.exe.release.259665110/append=true
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.mingw.exe.release.259665110/appendContributed=true
environment/buildEnvironmentLibrary/cdt.managedbuild.config.gnu.mingw.exe.debug.1838649044/LIBRARY_PATH/delimiter=;
environment/buildEnvironmentLibrary/cdt.managedbuild.config.gnu.mingw.exe.debug.1838649044/LIBRARY_PATH/operation=remove
environment/buildEnvironmentLibrary/cdt.managedbuild.config.gnu.mingw.exe.debug.1838649044/append=true
environment/buildEnvironmentLibrary/cdt.managedbuild.config.gnu.mingw.exe.debug.1838649044/appendContributed=true
environment/buildEnvironmentLibrary/cdt.managedbuild.config.gnu.mingw.exe.release.259665110/LIBRARY_PATH/delimiter=;
environment/buildEnvironmentLibrary/cdt.managedbuild.config.gnu.mingw.exe.release.259665110/LIBRARY_PATH/operation=remove
environment/buildEnvironmentLibrary/cdt.managedbuild.config.gnu.mingw.exe.release.259665110/LIBRARY_PATH/value=C\:\\MinGW\\lib;C\:\\MinGW\\lib\\gcc\\mingw32\\3.4.5;C\:\\MinGW\\lib\\debug
environment/buildEnvironmentLibrary/cdt.managedbuild.config.gnu.mingw.exe.release.259665110/append=true
environment/buildEnvironmentLibrary/cdt.managedbuild.config.gnu.mingw.exe.release.259665110/appendContributed=true
